<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.21900177002</MDI>
      <MDI key="STATISTICS_MEAN">21.101468773195</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.710000038147</MDI>
      <MDI key="STATISTICS_STDDEV">7.5130089778348</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
